<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_address"
        android:layout_below="@+id/toolbar_include"
        android:layout_width="match_parent"
        android:layout_marginTop="15dp"
        android:layout_marginBottom="80dp"
        android:layout_height="wrap_content"/>

    <TextView
        android:id="@+id/tv_add"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="28dp"
        android:layout_marginTop="27dp"
        android:layout_marginRight="28dp"
        android:layout_marginBottom="48dp"
        android:background="@drawable/shape_course_status_ing"
        android:gravity="center"
        android:text="添加新地址"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_14" />
</RelativeLayout>